php5.5版本无法安装最新1.1版本。

解决您在不同平台环境下遇到的安装和升级问题

php5.5版本无法安装最新1.1版本。

帖子lxhcool » 2018年 7月 11日 11:50

QQ20180711-115000.jpg
QQ20180711-115000.jpg (27.21 KiB) 被浏览 10922 次
一直停留在这个页面
lxhcool
 
帖子: 1
注册: 2018年 7月 11日 11:36

Re: php5.5版本无法安装最新1.1版本。

帖子VPSCAN » 2018年 7月 23日 19:37

php.ini 里 output_buffering 是否为 On?
头像
VPSCAN
 
帖子: 4
注册: 2018年 7月 22日 00:47


回到 安装和升级问题

在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客